html,
body{
  height:100%;
  line-height:1.5;
  font-family: sans-serif;
}

:root{
  --brand-white: white;
  --brand-black: #222222;
  --brand-primary: #0678BE;
  --brand-primary-light: #53B0EB;
  --brand-secondary: #96BC44;
  --brand-grey: #666666;
  --brand-grey-light: #F6F6F2;

  --brand-primary-text: var(--brand-white);
}

.eucc-demo{
  display:flex;
  flex-direction: column;
  &__header{
    display:flex;
    flex-flow: row wrap;
    align-items:center;
    justify-content: center;
    background: var(--brand-primary);
    color: var(--brand-primary-text);
    padding:3rem;
    text-align:center;
    font-size:3rem;
    line-height:1.25;
  }
  &__logo{
    max-width:80px;
    margin:.65em;
  }
  &__contents{
    flex: 1 1 auto;
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
    padding:3rem;
  }
  &__toggle-banner{
    text-align: center;
  }
  &__footer{
    margin-top:auto;
    background: var(--brand-black);
    color: var(--brand-primary-text);
    padding:3rem;
    text-align:center;
  }
}

.eucc-demo-button{
  display:inline-block;
  background: var(--brand-secondary);
  color: var(--brand-primary-text);
  border:1px solid var(--brand-prisecondarymary);
  padding:1em 2em;
  &:hover{
    filter: brightness(110%);
  }
}
